
float fadd(float a, float b){
	return a + b;
}


int main()
{
	int i;
	float c;
	float b;
	float *d;
	c = fadd(1.0, 2.0);
	d = 2048;
	*d = c;
	b = *d;
	d++;
	*d = b;
	d++;
	for(i = 0; i < 16; i++){
		*d = i;
		d++;	
	}
}
